body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
  }
  
  .login-box{
    padding: 12px;
    margin-top: 60px;
  }
  .login-container {
    /* max-width: 350px; */
    margin: 0 auto;
    padding: 30px;
    background-color: #ffffff;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-top: 70px;
    
  }
  
  .login-header {
    text-align: center;
    margin-bottom: 20px;
    
  }
  .logo{
    display: flex;
    width: 100%;
  }
  .office-pic{
    width: 100%;
    border-radius: 10px;
  }
  .login-header img {
    width: 60px;
    display: none;
    /* height: 60px; */
  }
  
  .login-header h1 {
    font-family: 'Roboto';
    margin: 10px 0;
    color: #525252;
    font-size: 25px;
  }
  
  .login-form input {
    display: block;
    width: 94%;
    margin-bottom: 15px;
    padding: 8px;
    font-size: 14px;
    border: 2px solid #cccccc;
    border-radius: 5px;
    font-family: 'Roboto';
  }
  
  .login-form button {
    width: 100%;
    padding: 9px;
    font-size: 16px;
    background-color: #007BFF;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: 'Roboto';
    font-weight: 600;
  }
  
  .login-form button:hover {
    background-color: #0056b3;
  }
  
  .forgot-signup-links {
    margin-top: 10px;
    text-align: center;
    display: flex;
    padding: 5px 4px;
    justify-content: space-between;
    font-family: 'Roboto Condensed';
  }
  
  .forgot-signup-links a {
    margin-right: 10px;
    text-decoration: none;
    color: #007BFF;
  }
  
  .forgot-signup-links a:last-child {
    margin-right: 0;
  }
  .image{
      width: 50px;
  }
  .note{
    text-align: center;
    margin: 40px  0px 80px 0px;
    font-family: 'Roboto';
    font-size: 12px;
  }
  #eye{
    
    position: relative;
    left: 70vw;
    top: -43px;
  }
  #eye-off{
    display: none;
    position: relative;
    left: 70vw;
    top: -43px;
  }